Midi response Gateway issue

Hi, please I upgrade console Eos Ti and nomad server to Eos3.1.1 but before start write to me: your device RESPONSE MIDI Gateway need update to version witch one is not in updaterator available.

Sorry for my english.

Best regards Michal Zeman.

Parents
  • Hey Michal,

    just follow the steps of the message: Go into the Shell-Settings and navigate to Maintenance and scroll down to the Firmware Update window. There should be one of the modules marked red. Click on it and "Update". Click the version with number 2.2.0.3 and start the Update. Please reboot the console after the update. :-)


    Kind regards,
    Markus

Reply
  • Hey Michal,

    just follow the steps of the message: Go into the Shell-Settings and navigate to Maintenance and scroll down to the Firmware Update window. There should be one of the modules marked red. Click on it and "Update". Click the version with number 2.2.0.3 and start the Update. Please reboot the console after the update. :-)


    Kind regards,
    Markus

Children